
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34202.233
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PLINQ abbrechen", "PLINQ abbrechen.csproj", "{E613B941-E2A1-43E9-838F-20244A10B640}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E613B941-E2A1-43E9-838F-20244A10B640}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E613B941-E2A1-43E9-838F-20244A10B640}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E613B941-E2A1-43E9-838F-20244A10B640}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E613B941-E2A1-43E9-838F-20244A10B640}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {786D7489-0268-492B-A24C-939793C0783E}
	EndGlobalSection
EndGlobal
